CMS Joomla. Joomla 2.5 - PHP 5.4

mr.iscander
9 лет
0

Ставил Joomla 2.5 - PHP 5.4, выдавало всякие ошибочки. Переключился на PHP 5.3 - заработало нормально. Joomla 2.5 и PHP 5.4 не дружат, может кто знает?
-----------------------------------------
Это я пользовался установкой предложенной хостингом. Все снес, поставил руками - предупреждений-ошибок НЕТ! Работайте ручками и будет вам счастье!

rudenko
9 лет
0

Так и есть, 5.4 еще далеко не всеми программами поддерживается.

Тема закрыта.